Autor Zpráva
PHP_Nemaster
Profil
Dobrý den,
máte někdo zkušenost s XAMPPem? Mně na něm totiž z nějakého důvodu nestartuje Apache ani MySQL, napíše mi to ERROR: Apache service not started [-1] . Dříve jsem měl instalované samotné Apache, před instalací XAMPPu jsem se ujistil, že jsem ho odstranil, přesto však nejde ani na XAMPPu.

Měl jsem verzi 2.0.63, ta nefungovala vůbec. Pak jsem měl 2.2, k té jsem se pokusil připojit PHP, vyhodilo to chybu, že modul nebyl nalezen a už nešla spustit. Přeinstaloval jsem ji, ale systém si jakoby zapamatoval, že jsem měl 2.0 i 2.2 a ani po přeinstalaci nešla spustit. V XAMPPu je verze 2.2 - tu už jsem měl, musím ted' čekat na 2.3 nebo jde nějak opravit?

Předem děkuji za odpověd'
Werewolf
Profil
PHP_Nemaster:
Zkus WAMP. Mě to sice psalo jen u MySQL, ale teď mám WAMP a vše jede.
PHP_Nemaster
Profil
Werewolf: Děkuju, už to funguje. A nevíte jak přidat do PhpMyAdmina nového uživatele?
Werewolf
Profil
PHP_Nemaster:
Ano, úplně na začátku zvol nahoře v menu oprávnění.
Potom už je to zcela intuitivní.
Pavel Dumbrovský
Profil *
Zdar, nevím jestli to pomůže, ale taky jsem měl problém s xampem. Když jsem chtěl spustit apache, napsalo to busy a nic se nedělo. Nakonec jsem se někde dočetl, že se to tluče se skypem (asi v registrech). Takže skype vypnu, spustím si apache v xampu a skype zapnu až pak a pohoda.

Vaše odpověď

Mohlo by se hodit


Prosím používejte diakritiku a interpunkci.

Ochrana proti spamu. Napište prosím číslo dvě-sta čtyřicet-sedm: